CMSIS-NN: arm_nnexamples_cifar10_weights.h File Reference

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Macros
arm_nnexamples_cifar10_weights.h File Reference

## Macros

#define | CONV1_WT
#define | CONV1_BIAS
#define | CONV2_WT
#define | CONV2_BIAS
#define | CONV3_WT
#define | CONV3_BIAS
#define | IP1_WT
#define | IP1_BIAS
#define | CONV1_BIAS_LSHIFT
#define | CONV1_OUT_RSHIFT
#define | CONV2_BIAS_LSHIFT
#define | CONV2_OUT_RSHIFT
#define | CONV3_BIAS_LSHIFT
#define | CONV3_OUT_RSHIFT
#define | IP1_BIAS_LSHIFT
#define | IP1_OUT_RSHIFT
#define | INPUT_MEAN_SHIFT
#define | INPUT_RIGHT_SHIFT

## Macro Definition Documentation

#define CONV1_BIAS

#define CONV1_BIAS_LSHIFT

Referenced by main().

#define CONV1_OUT_RSHIFT

Referenced by main().

#define CONV1_WT

#define CONV2_BIAS

#define CONV2_BIAS_LSHIFT

Referenced by main().

#define CONV2_OUT_RSHIFT

Referenced by main().

#define CONV2_WT

#define CONV3_BIAS

#define CONV3_BIAS_LSHIFT

Referenced by main().

#define CONV3_OUT_RSHIFT

Referenced by main().

#define CONV3_WT

#define INPUT_MEAN_SHIFT

Referenced by main().

#define INPUT_RIGHT_SHIFT

Referenced by main().

#define IP1_BIAS

#define IP1_BIAS_LSHIFT

Referenced by main().

#define IP1_OUT_RSHIFT

Referenced by main().

#define IP1_WT